main {
  max-width: 800px;
}
.searchWrapper {
  display: flex;
  gap: 1rem;
}

.inputWrapper {
  flex: 1;
}
.dropdown-toggle {
  width: 100%;
  margin-bottom: 0;
}
.dropdown-menu {
  background-color: black;
  padding: 1rem;
}
.nested-options {
  padding-left: 1rem;
}
